HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %spacing-paras%

## Name

%spacing-paras% -- Block-element spacing hack

## Synopsis

    %spacing-paras%

## Description

Should extraneous "P" tags be output to force the correct vertical spacing around things like tables. This is ugly because different browsers do different things. Turning this one can also create illegal HTML.

## Source Code

    (define %spacing-paras%
      ;; Block-element spacing hack
      #t)

Prev | Home | Next
%fix-para-wrappers% | Up | %emphasis-propagates-style%